To Our Shareholders:
We live in extraordinary times. Global economies are booming,
creating unprecedented opportunities for growth. But, as
newspaper headlines remind us every day, thats also putting
pressure on the worlds resources. Companies everywhere
must answer the same difficult question: How can we sustain
our growth, both profitably and responsibly?
While the challenge is enormous, the opportunity may be
even more so. Companies that master sustainabilityand
leverage it as a competitive advantagewill emerge as the
leaders in the coming decade. At Eaton, we call that opportunity
The Power to Make a Difference.Weve dedicated this
annual report to that theme and I encourage you to read the
business stories following this letter to see how our employees
are making a difference for customers all over the world.
Eatons commitment to sustainability is longstanding. This
yearthanks to a new internal system that enables us to
measure those efforts consistently across our organization
we are able to share our progress with you by publishing our
first sustainability report, contained within. Over time, we
will strive to achieve continuous improvement across these
measures, while maintaining our commitment to delivering
superior financial results.
Surpassing Our Goals, Setting New Records
During 2006, we continued to extend that track record, outperforming
our markets to deliver our sixth straight year of
record results:
 Our sales surpassed $12 billion for the first time in our history,
growing by 12 percent and reaching $12.4 billion.
 For the sixth consecutive year, our revenue growth outpaced
the growth in our end marketsby $125 million in 2006.
 We completed or announced eight acquisitions during the
yearprimarily in our Electrical and Fluid Power businesses.
 We increased earnings per share by 19 percent to a record $6.22.
 We generated an all-time record $1.4 billion in cash from
operations, an increase of 26 percent.
 We increased our dividend twice during the year
a cumulative increase of 26 percent.
 We repurchased $386 million of our stock.
 And we delivered a record 23 percent return on shareholders
equity, again placing our return at the top of diversified
industrial companies.
This performance isnt the by-product of a one-year spike or
market anomaly. It is the result of years of effective work and
dedication to delivering product and service innovations that
differentiate Eaton in the marketplace, and enable us to play
an expanding role in our customers businesses. Deepening
these relationships continues to be one of our most important
opportunities for growth.
3
Building on Our Technological Strengths
Eatons technology makes a powerful difference for our customers.
We have invested aggressively over the past several
years to advance our technical vitality, both through internal
development and acquisitions. Higher fuel prices, increased
energy cost volatility and, yes, even rising concerns about
energy supplies are driving demand for our advanced solutions
in both developed and developing nations.
For example, Eatons PowerChain Management solutions
including new, more efficient uninterruptible power supply
equipment and leading energy-usage diagnostics capabilities
are helping customers reduce their electrical power use and
ensure they have continuous access to quality electric power.
During 2006, we expanded our Electrical business capabilities
through a number of important moves. This included three key
acquisitions: Marina Power & Lighting to extend our reach into
the fast-growing recreational marine and temporary housing
markets; Senyuan International Holdings Ltd. to capitalize on
booming Chinese electrical utility and infrastructure markets;
and Schreder-Hazemeyer SA to deepen our participation in
the Benelux (Belgium, Netherlands and Luxembourg) markets
of Europe. Additionally, we completed our acquisition of
Power Products Ltd. in February 2007, bolstering our service
capabilities in the Czech Republic.
In our Fluid Power business, we are developing hydraulics
systems that deliver greater precision, power and efficiency,
and advancing the commercialization of hydraulic hybrid
powertrains to reduce fuel consumption and emissions in
commercial vehicles. In aerospace, we are completing missioncritical
system development for multiple platforms such as the
new F-35 Joint Strike Fighter, Boeing 787, Airbus A380 and
the Embraer Very Light Jet. In filtration, we are introducing
new filtration media that improve both the efficiency and
longevity of our products.
During 2006, we acquired Synflex, adding new thermoplastic
fluid conveyance capabilities to our hydraulics portfolio and
increasing our participation in the fast-growing oil and gas
exploration fields.We also acquired Ronningen-Petter to
expand our growing filtration business, particularly in petrochemical
markets. Our acquisition of Argo-Tech, which we
expect to close in the first quarter of 2007, will broaden our
leading position in aircraft fuel systems.
Higher fuel prices and tougher emissions regulations are
increasing demand for our automated truck transmissions and
industry-leading diesel electric hybrid powertrains for commercial
vehicles. During 2006, we acquired the diesel assets of
Catalytica Energy Systems Inc. to help us advance the development
of a new aftertreatment technology that will add to our
portfolio of solutions for diesel-engine users. Fuel and environmental
concerns have also accelerated the adoption of our
Automotive business industry-leading engine air management
solutions, and new safety regulations are boosting interest in
Eatons vehicle traction control technologies.
Anticipating Market Shifts to Maintain Growth
In late 2005, we correctly anticipated that the North American
economy would slow during the second half of 2006. Taking
this into account, we put in place Excel 07, a comprehensive
program of resizing our resources to ensure our ability to perform
effectively and efficiently. As a result, Eaton enters 2007
well positioned to take full advantage of the opportunities
that lie ahead, while dealing with an expected slowdown in
NAFTA heavy-duty truck production, which will impact our
Truck business.
In addition, weve improved our business and geographic balance.
We have never been better positioned to take advantage
of each of the elements of the business cycle. In particular,
our increased exposure to the commercial construction and
aerospace markets has enlarged the percentage of our businesses
that tends to accelerate during the middle and late
portions of an economic cycle. Furthermore, we now generate
42 percent of our sales outside of the U.S., giving us greater
balance should its economy weaken.
As a result of these and other actions, we are confident
about our growth potential, and remain firmly committed to
our 2010 goals:
 10 percent compound growth in revenues,
 15 percent compound growth in earnings per share,
 Free cash flow of 9 percent of annual sales,
 And 15 percent return on invested capital.
Its Our People Who Make the Difference
There is no more fundamental challenge and accountability
for each of us as individualsand for the organizations we
representthan to make a difference.At Eaton, we feel
this same challenge, accountability and opportunity every day.
Its part of what makes Eaton such a special enterprise: We
are a values-based organization.We live our values, and we
sincerely believe that they will continue to propel us forward.
We remain confident in our ability to reach even higher levels
of performance by focusing the capabilities of our 60,000
associates worldwide through the Eaton Business System,
creating The Power of One Eaton. Its through that power that
we will continue to make a difference for our customers, our
employees, our suppliers, the communities in which we live
and, of course, our shareholders.
On behalf of our entire Eaton team, thank you for your
continued support.
Alexander M. Cutler
Chairman and Chief Executive Officer